RubyGems Navigation menu

sys-uptimeの被依存性 Latest version of the following gems require sys-uptime